.title1
{
	font-family: "Tahoma";
	font-size: large;
	font-weight: bold;
	color: #003399;
}
.title2
{
	font-family: "Tahoma";
	font-size: x-small;
	font-weight: bold;
}
.normal
{
	font-family: Tahoma;
	font-size: x-small;
}
.table-header
{
	color: #000000;
	background-color: #C0C0C0;
}
.table
{
	font-family: "Tahoma";
	font-size: x-small;
	background-color:	#C0C0FF;
	color: #000000;
}
table.table1
{
	font-family: Verdana;
	font-size: 10px;
	background-color: #E0E0FF;
	border: 1px solid #101010;
	border-collapse: collapse;
}
table.table1 td
{
	border: 1px solid;
	padding: 4px;
}
table.table2
{
	font-family: Courier;
	font-size: 10px;
	background-color: #E0E8FF;
	border: 1px solid #101010;
	border-collapse: collapse;
}
table.table2 td
{
	border: 1px solid;
	padding: 4px;
}
table.table2 th
{
	border: 1px solid;
	padding: 4px;
	font-family: Verdana;
	background-color: #C0D0FF;
}
table.table2 td.green
{
	color: #008000;
}
table.table2 td.red
{
	color: #800000;
}
table.table3
{
	font-family: Verdana;
	font-size: 10px;
	background-color: #E0E8FF;
	border: 1px solid #101010;
	border-collapse: collapse;
}
table.table3 td
{
	border: 1px solid;
	padding: 4px;
}
table.table3 th
{
	border: 1px solid;
	padding: 4px;
	background-color: #C0D0FF;
}
table.table-news
{
	font-family: Verdana;
	font-size: 10px;
	background-color: #D0E0d8;
	border: 1px solid #101010;
	border-collapse: collapse;
}
table.table-news td
{
	border: 1px solid;
	padding: 4px;
}
table.table-news th {

	border: 1px solid;
	padding: 4px;
}
